
.nPos {
	color:#0A964D;
}
.nNeg {
	color:#E02E2E;
}
.tleft {
  text-align:left !important;
  vertical-align:middle;
}
.tright {
  text-align:right !important;
  vertical-align: middle;
}
.tcenter {
  text-align:center !important; 
  vertical-align:middle;
}
.tspace {
  padding-left:3px !important;
  padding-right:3px !important;
}
.tbold {
  font-weight: bold !important;
}
.nowrap {
  white-space: nowrap !important;
}

.alertbox {
  position:fixed;
  top:200px;
}
.input_error {
  border: 2px solid red!important;
}
.input_ok {
  border: 2px solid green!important;
}


#cookieDisclaimer {
    padding-bottom: 0px !important;
    padding-top: 3px !important;
    z-index:1010;
    position:fixed!important;
    top:0px!important;
    width:100%!important;
    padding:25px 47px;
    background-color:#003755;
    
}
.cookieDisclaimerText{
    font-size: 14px !important;
    float:left;
    display:inline-block!important;
}
.cookieDisclaimerButton {
  float:left;
}

.diPopupBack {
  position:fixed;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  background-color:#cccccc;
  opacity:0.8;
  z-index:1006;
}

.diPopup {
  position:fixed;
  top:0px;
  left:0px;
  padding: 0px;
  
  margin-left:auto;
  margin-right:auto;
  display:block;
  width:100%;
  height:100%;
  z-index:1005;
  overflow:scroll;
}
@media screen and (min-width:48em) {
  .diPopup {
    padding: 75px 20px 50px 50px!important;  
  }
}

.diPopup div p {
  position:relative;
  max-width:700px;
  margin-left:auto;
  margin-right:auto;
  border:1px solid #cccccc;
  background-color:#ffffff;
  z-index:1007;
  padding:50px 10px 0px 10px;
}
@media screen and (min-width:48em) {
	.diPopup div p {
	  padding:5%;
	  border:1px solid #cccccc;
	  border-radius:10px;
	}
}

.diPopup div h3 {
  max-width:700px;
  margin-left:auto;
  margin-right:auto;
}
.diPopup div .luk {
  position:relative;
  max-width:700px;
  margin-left:auto;
  margin-right:auto;
  text-align:right;
  margin-bottom:-30px;
  padding-right:12px;
  z-index:1009;
}

.diPopup .alert_div {
  
}

.diPopupFull {
  position:fixed;
  top:0px;
  left:0px;
  padding: 0px;
  
  margin-left:auto;
  margin-right:auto;
  display:block;
  width:100%;
  height:100%;
  z-index:1005;
  overflow:scroll;
  background-color:#ffffff;
}

.diPopupFull #alert_content_popup {
  position:relative;
  max-width:700px;
  margin-left:auto;
  margin-right:auto;
  background-color:#ffffff;
  z-index:1007;
  padding:50px 10px 0px 10px;
}

.diDoc {
  background-color:#ffffff;
  position:fixed;
  top:0px;
  left:0px;
  padding: 75px 20px 50px 50px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  width:100%;
  height:100%;
  z-index:1005;
  overflow:scroll;
}

.diDoc div .luk {
  text-align:right;
}

.redborder {
  border:1px solid red !important;
}

.color-blue {    
  color: #009edd !important;
} 


.mobile-full-screen-100 {
  width:100%!important;
}
@media screen and (min-width:48em) {
  .mobile-full-screen-100 {
  width:100px!important;  
  }
  .mobile-full-screen-100 .prompt .title span{
  width:100px!important;  
  }
}
.mobile-full-screen-200 {
  width:100%!important;
}
@media screen and (min-width:48em) {
  .mobile-full-screen-200 {
  width:200px!important;  
  }
  .mobile-full-screen-200 .prompt .title span{
  width:200px!important;  
  }
}
.mobile-full-screen-300 {
  width:100%!important;
}
@media screen and (min-width:48em) {
  .mobile-full-screen-300 {
  width:300px!important;  
  }
  .mobile-full-screen-300 .prompt .title span{
  width:300px!important;  
  }
  
}
.mobile-full-screen-400 {
  width:100%!important;
}
@media screen and (min-width:48em) {
  .mobile-full-screen-400 {
  width:400px!important;  
  }
  .mobile-full-screen-400 .prompt .title span{
  width:400px!important;  
  }
  
}

.diHelp {
  cursor:help;
  border:none;
  background:rgba(0, 55, 85, 0.2);
  position:relative;
  display:inline_block;
  width:21px;
  height:21px;
  margin:-2px 5px;
  border-radius:100px;
  vertical-align:text-top;
  font-weight:bold;
  
}

.diTxt A {
  text-decoration:underline!important;
}

/* Mindre linjeafstand i topmenu STELU */
.menu-sub li {line-height:1.3!important;}


/* kursliste styles fra in2media */
.table thead tr {
  border-bottom-width:4px;
  border-bottom-color:#003755;
}
.table tr {
  border-bottom:1px solid #394344;
}
.table .table-header th {
  font-size:0.875rem;
}
.table {
  font-size:1rem;
  padding:1rem;
}

/* tabelfelt der højrestiller på large, og ellers er venstre */
.tableLargeRight {
  text-align:left!important;
}
@media screen and (min-width:64em) {
	.tableLargeRight {
	  text-align:right!important;
	}
}

/* skrumper text i tabel ved små skærme */
.table .headline-text {
  font-size:0.875rem;
}
@media screen and (min-width:48em) {
	.table .headline-text {
	  font-size:1.05rem;
	}
	.table-compressed.table .headline-text {
	  font-size:0.95rem;
	}
}

.table.striped tbody tr:nth-child(even){background-color:hsla(0,0%,100%,.3)}
.table.striped.hover-rows tbody tr:hover{background-color:hsla(0,0%,100%,.6)}

/* boks der vises kun på små skærme, fx advarsel på kursliste */
.only-below-400 {
  display:none!important;
}
@media screen and (max-width:400px) {
  .only-below-400 {
  display:block!important;
  }
}
.hover-cell:hover{
	background-color:#e7e3dd;
}
 
.front-flag {
    border: 1px solid #666666;
    height: 14px;
    margin-right:15px;
}

div[data-module='video-snippet'] {
    padding: 10px;
    border: 0px dotted #c0c0c0;
}

div[data-module='video-snippet']:before {
    content: "";
    color: #b0b0b0;
}

div[data-module='video-snippet']:after {
    content: "";
    color: #b0b0b0;
    font-size: 12px;
}

.popup_luk {
  font-size:20px;
  position:relative;
  top:5px;
  left:5px;
}

.no-padding-top {
  padding-top:0px!important;
}
.no-padding-bottom {
  padding-bottom:0px!important;
}
.no-margin-top {
  margin-top:0px!important;
}
.no-margin-bottom {
  margin-bottom:0px!important;
}



.lets-talk_di {
  color: #003755;
}

.lets-talk_di .our {
  font-size: 1.25rem;
  margin-bottom: 20px;
}

.lets-talk_di .cta span {
  font-weight: bold;
  margin-left: 10px;
  display: block;
}

@media screen and (min-width: 48em) {
  .lets-talk_di .cta span {
    display: inline-block;
  }
}

.lets-talk_di .cta > * {
  vertical-align: middle;
}

@media screen and (max-width: 47.9375em) {
  .lets-talk_di .cta span {
    font-size: 1.25rem;
    font-weight: normal;
    margin-top: 20px;
  }
}

.lets-talk_di .advisors {
  display: none;
}

.lets-talk_di .image {
  display: block;
  margin: 0 auto;
  text-align: center;
height: auto; 
    width: auto;
   max-width: 410px;
  max-height: 64px;
}

@media screen and (min-width: 64em) {
  .lets-talk_di .image {
    display: table-cell;
  }
}

.lets-talk_di .image img {
   width: 410px;
  height: 64px;
text-align: center;


 }

.lets-talk_di .meet {
  font-size: 1.25rem;
  margin-bottom: 20px;
}

.lets-talk_di .name {
  margin-top: 20px;

}

.lets-talk_di .advisor-mobile {
  display: block;
  text-align: center;
}

@media screen and (min-width: 64em) {
  .lets-talk_di .advisor-mobile {
    display: none;
  }


}


@media screen and max-width: 400px {

.lets-talk_di .image img {
   width: 300px;
  height: 47px;

 text-align: center;


 }
.lets-talk_di .image {
  display: block;
  margin: 0 auto;
  text-align: center;

   width: 300px;
  height: 47px;
}

}

.lets-talk_di .advisor-desktop {
  display: none;
}

@media screen and (min-width: 64em) {
  .lets-talk_di .advisor-desktop {
    display: block;
  }
}

.lets-talk_di .advisor-desktop .details {
  display: block;
}

@media screen and (min-width: 64em) {
  .lets-talk_di .advisor-desktop .details {
    padding-left: 40px;
  }
}

.iframe_container {
  border: 0px solid #cccccc;
  padding:0px;
  margin:0px;
  width:100%;
}